@charset "UTF-8";
/* CSS Document */

/* 
Wairoa Marae


*/

html	{
height:100%;
background:#fff url(../images/bg_strip_repeat.gif) repeat-x;
}

body	{
height:100%;
background:none;
}

form  {
margin:0;
padding:0;
}
input, textarea   {
}

/* */

.pageWrap	{
width:970px;
background:url(../images/bg_white_shadow.png);
padding:0 12px;
margin:0 auto;
}

.header	{
position:relative;
height:28px;
background:url(../images/bg_header.jpg);
padding-top:159px;
}
.header .logo	{
position:absolute;
top:30px;
left:27px;
}

.formButton	{
height:16px;
color:#fff;
font-size:11px;
line-height:10px;
vertical-align:top;
text-transform:uppercase;
background:#b65c22 url(../images/button_form_arrow.png) no-repeat right 4px;
border:0;
padding:0 20px 2px 5px;
margin:0;
}
.formButton:hover	{
background-color:#773d16;
cursor:pointer;
}

.memberLogin	{
position:absolute;
right:10px;
bottom:37px;
width:308px;
height:44px;
background:url(../images/bg_login.jpg);
padding-top:39px;
}
.memberLogin p	{
float:left;
clear:left;
color:#fff;
font-size:12px;
width:74px;
padding:0 0 0 9px;
margin:0;
}
.memberLogin .inputText	{
float:left;
width:127px;
height:16px;
font-size:11px;
background:#eeecea;
border:0;
padding:0;
margin:0 0 3px 0;
}
.memberLogin .inputText:focus	{
background:#fff;
}
.memberLogin .formButton	{
float:left;
margin-left:15px;
}
.memberExtranet	{
position:absolute;
right:10px;
bottom:37px;
width:308px;
height:44px;
background:url(../images/bg_extranet.jpg);
padding-top:39px;
}
.memberExtranet p	{
float:left;
clear:left;
color:#fff;
font-size:12px;
width:300px;
padding:0 0 0 9px;
margin:0;
}
.memberExtranet a  {
color:#fff;
text-decoration:underline;
}
.memberExtranet a:hover  {
color:#E2B562;
}
.memberExtranet a:focus {
outline:none;
}

#navTop	{
list-style-type:none;
text-align:center;
padding:0;
margin:0;
}
#navTop a span	{
}
#navTop li {
display:inline-block;
margin:0;
padding:0;
}
#navTop li:hover {
background:#b55c22;
}
#navTop li a {
display:block;
height:28px;
color:#fff;
font-size:12px;
line-height:26px;
text-decoration:none;
padding:0 12px;
}

#navTop li a:hover {
color:#fff;
}
#navTop li ul li {
float:none;
display:block;
background:none;
margin:0;
}
#navTop li ul li:hover {
position:relative;
background:#773d16;
}
#navTop li ul li a {
display:block;
height:auto;
color:#fff;
font-size:11px;
line-height:12px;
padding:3px 3px 5px 12px;
margin:0;
}
#navTop li ul li a:hover {
color:#fff;
}
#navTop li.current ul li a {
}
#navTop li.current ul li.current a {
}
#navTop li.current ul li a:hover {
}
#navTop li ul {
position:absolute;
display:none;
list-style:none;
text-align:left;
background:#b55c22;
border-bottom:2px solid #3d200c;
margin:0;
padding:0 0 0 0;
}
#navTop li:hover ul {
display:block;
width:177px;
z-index:999999;
}
#navTop li:hover ul li ul {
display:none;
}
#navTop li:hover ul li:hover ul {
display:block;
left:177px;
top:0;
border-left:1px solid #773d16;
}


.bgStripCentre	{
position:absolute;
left:0;
width:100%;
height:270px;
background:url(../images/bg_strip_centre.jpg) center no-repeat;
padding-top:12px;
}

.headerPic	{
position:relative;
width:950px;
height:284px;
background:#3d200c;
margin:0 auto;
}
.headerPic img	{
position:absolute;
left:6px;
}

.cta	{
position:absolute;
top:265px;
width:274px;
height:99px;
overflow:hidden;
}
.cta img	{
position:relative;
left:0;
margin:11px 0 -2px 15px;
}
.cta p	{
color:#fff;
font-size:13px;
line-height:15px;
padding-left:15px;
}
.cta p a	{
color:#fff;
font-weight:bold;
text-decoration:none;
}
.cta p a:hover	{
text-decoration:underline;
}

.registerCta	{
left:24px;
background:url(../images/bg_cta-reg.jpg);
}
.registerCta p	{
width:175px;
}

.historyCta	{
left:333px;
background:url(../images/bg_cta-history.jpg);
}
.historyCta p	{
width:150px;
}

.arrowButton	{
color:#3d5e12;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
background:url(../images/arrow_green.png) no-repeat right 4px;
padding:0 13px 2px 5px;
margin:0;
}
.arrowButton:hover	{
color:#3d5e12;
text-decoration:underline;
}

.bgNewsEventsRepaeat	{
background:url(../images/bg_news_events-repeat.gif) repeat-y 652px 0;
}

.bgNewsEvents	{
background:url(../images/bg_news_events.jpg) no-repeat 652px 0;
}

.content	{
float:left;
width:583px;
padding:100px 35px 40px 34px; 
}

.ourPeople	{
clear:both;
min-height:167px;
background:#d6b466  url(../images/bg_our_people.gif) repeat-y;
margin:30px 0 10px 0;
}
.ourPeople .headingImg	{
float:left;
}
.ourPeople img	{
float:left;
}
.ourPeople div.ourPeopleText	{
float:left;
width:375px;
padding:5px 0 0 20px;
}
.ourPeople h3	{
font-size:18px;
font-weight:bold;
text-transform:none;
padding:0;
margin:0;
}
.ourPeople h3 a	{
color:#4c7617;
text-decoration:none;
}
.ourPeople h3 a:hover	{
text-decoration:underline;
color:#4c7617;
}
.ourPeople p	{
line-height:14px;
padding:0;
margin:12px 0 0 0;
}

.pagesList tr,td	{
color:#4c7617;
}
.pagesList a	{
color:#4c7617;
text-decoration:underline;
}
.pagesList a:hover	{
color:#b65c1f;
}
.pagesList a:focus	{
outline:none;
}

.newsEvents	{
float:left;
width:278px;
padding:7px 15px 40px 15px;
}
.newsEvents .headingImg	{
margin:16px 0 10px 5px;
}
.newsEvents .item	{
position:relative;
padding-left:4px;
margin-bottom:15px;
}
.newsEvents .item h2	{
line-height:16px;
padding:0;
margin:0 0 1px 0;
}
.newsEvents .item h2 a	{
color:#3d5e12;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.newsEvents .item h2 a:hover	{
text-decoration:underline;
}
.newsEvents .item h2 span	{
float:right;
color:#080503;
font-size:11px;
font-weight:normal;
font-style:italic;
padding-left:12px;
}
.newsEvents .item p	{
line-height:14px;
padding:0;
margin:0;
}
.newsEvents .downloadNewsletter	{
background:#edc872;
padding:2px 95px 5px 4px;
}
.newsEvents .downloadNewsletter img	{
position:absolute;
right:4px;
top:-5px;
}

.NewsResult	{
background:#FAF6F2;
margin:0 0 15px 0;
padding:10px;
border:0px solid #101746;
}
.NewsResult h5	{
}
.NewsResult div	{
margin-top:9px;
}
.NewsResult img	{
float:right;
}

.EventResult	{
background:#FAF6F2;
margin:0 0 15px 0;
padding:10px;
border:0px solid #101746;
}
.EventResult h5	{
}
.EventResult span	{
margin-top:-15px;
font-style:italic;
font-weight:bold;
}
.EventResult div	{
margin-top:9px;
}
.EventResult img	{
float:right;
}
.tableForm	{
border:1px solid #CE5F18;
}
.tableForm th	{
width:25%;
color:#fff;
font-size:12px;
font-weight:normal;
text-align:left;
vertical-align:top;
padding:9px 7px 7px 11px;
background:#CE5F18;
border-bottom:1px solid #E2B562;
}
.tableForm td	{
width:75%;
font-size:11px;
vertical-align:top;
padding:7px 11px;
background:#E2B562;
border-bottom:1px solid #CE5F18;
}
.tableForm tr.rowLast th	{
border-bottom:0;
padding:12px 10px 10px 15px;
}


input.required, textarea.required {
	border: 1px solid #4c7617;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #4c7617;
	color : #727272;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00ff00;
	color : #000;
}
.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #4c7617;
	color : #FFF;
	font-weight: bold;
}
.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #4c7617;
	color : #FFF;
	font-weight: bold;
}



.footer	{
height:85px;
background:#431a04 url(../images/bg_footer.gif) repeat-x;
}
.footer div	{
position:relative;
width:920px;
height:85px;
margin:0 auto;
}
.footer div span	{
display:block;
padding-top:20px;
}
.footer div span img	{
float:right;
margin-top:-10px;
}
.footer div span strong a	{
display:block;
float:left;
color:#fff;
font-size:12px;
text-decoration:none;
margin-right:25px;
}
.footer div a:hover	{
text-decoration:underline;
}
.footer div p	{
position:absolute;
left:0;
bottom:10px;
color:#fff;
font-size:9px;
padding:0;
margin:0;
}
.footer div p a	{
color:#fff;
text-decoration:none;
}
.footer	{
}





.printOnly	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}

